body{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:#333333;
	cursor:default;
	margin:0px;
	padding:0px;
}

.errorMessage{
	position: absolute;
	top:250px;
       left:150px;
	width:586px;
	background-color:#fff1e0;
	z-index:9999;
	border:1px solid #333;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	color:#333;
	font-style:italic;	
	padding:10px;
	padding-left:22px;
}

.errorMessage a{
	text-decoration:none;
	color:#2e6e9e;	
}

.errorBground{
	position: absolute;
	top:0px;
	left: 0px;
       width:887px;
       height:722px;
	background-color:#000;
	filter:alpha(opacity=60);
       opacity:.6;
	z-index:9998;
	cursor:default;
}